RubyGems Navigation menu

kauplus 0.1.2

Esta gem é um cliente que permite desenvolvedores se conectarem aos web services do Kauplus.

Gemfile
          gem 'kauplus', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install kauplus -v 0.1.2
  
  
  
  
  
  
  

Total downloads 3,978

For this version 1,013

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - July 24, 2012 (7 KB)
  2. 0.1.2 - January 23, 2012 (7 KB)
  3. 0.1.1 - November 25, 2011 (6.5 KB)
  4. 0.1.0 - November 24, 2011 (6.5 KB)